Message: Re: Problem with migration from geant4.7.0 to geant4.8.1.p01 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Problem with migration from geant4.7.0 to geant4.8.1.p01 

Keywords: migration geant4.8.1.p01
Forum: Run Management
Re: None Problem with migration from geant4.7.0 to geant4.8.1.p01 (Courtine Fabien)
Date: 30 Aug, 2006
From: Courtine Fabien <courtine@clermont.in2p3.fr>

Hello Ivan,
I have modified my code (PhysicsList) according to /extended/electromagnetic/TestEm0 example and i still have the same error message when running (segmentation fault).
I had tested that i can compile and run TestEm0 without any problem.
So the problem isn't the PhysicsList class!
Anybody had an idea what can it be?
Thanks,
Fabien

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Problem with migration from geant4.7.0 to geant4.8.1.p01   (Vladimir IVANTCHENKO - 30 Aug, 2006)
(_ None: Re: Problem with migration from geant4.7.0 to geant4.8.1.p01   (CourtineFabien - 31 Aug, 2006)
 Add Message Add Message
to: "Re: Problem with migration from geant4.7.0 to geant4.8.1.p01"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]